Bug 230061 - Merge Review: man-pages-fr
Summary: Merge Review: man-pages-fr
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: man-pages-fr   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-26 12:45 UTC by Marcela Mašláňová
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-23 12:05:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marcela Mašláňová 2007-02-26 12:45:51 UTC
Need merge review.

Comment 1 Ivana Varekova 2007-03-05 09:56:22 UTC
man-pages-fr
- change the BuildRoot to
%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

rpmlint output:
W: man-pages-fr mixed-use-of-spaces-and-tabs (spaces: line 10, tab: line 1)

Comment 2 Marcela Mašláňová 2007-03-06 07:42:15 UTC
Fixed.

Comment 3 Ivana Varekova 2007-03-09 09:45:03 UTC
Looks good.


Note You need to log in before you can comment on or make changes to this bug.